=== debian/changelog ===
x11iraf (2.2~rc1+dfsg-5) unstable; urgency=medium

  * Provide Freedesktop appstream metadata
  * Fix argument type for XawListChange

 -- Ole Streicher <olebole@debian.org>  Wed, 06 Nov 2024 20:56:34 +0100

x11iraf (2.2~rc1+dfsg-4) unstable; urgency=medium

  * Add current defaults paths for imtoolsrc

 -- Ole Streicher <olebole@debian.org>  Thu, 31 Oct 2024 12:29:52 +0100

x11iraf (2.2~rc1+dfsg-3) unstable; urgency=medium

  * Correct argument order in xim_setMapping, fixes ximtool crash

 -- Ole Streicher <olebole@debian.org>  Thu, 31 Oct 2024 12:28:42 +0100

x11iraf (2.2~rc1+dfsg-2) unstable; urgency=medium

  * Use time_t instead of long for time (fix FTBFS on 32 bit)

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Aug 2024 23:31:36 +0200

x11iraf (2.2~rc1+dfsg-1) unstable; urgency=medium

  * Accept prereleases in d/watch
  * Fix Files-excluded in d/copyright
  * New upstream version 2.2~rc1+dfsg. Closes: #1075648
  * Rediff patch
  * Move Separator to non-free files in Makefile
  * Add missing pointer cast to fix ftbfs in ximtool.c

 -- Ole Streicher <olebole@debian.org>  Sun, 18 Aug 2024 20:30:12 +0200

x11iraf (2.1+dfsg-3) unstable; urgency=medium

  * Push Standards-Version to 4.7.0. No changes needed
  * Add login to dependencies as it is no longer an essential package
    (Closes: #1074094)

 -- Ole Streicher <olebole@debian.org>  Sun, 23 Jun 2024 20:58:00 +0200

x11iraf (2.1+dfsg-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.

  [ Ole Streicher ]
  * Add xfonts-100dpi as recommendation
  * Add desktop file and icons for xgterm and ximtool
  * Push Standards-Verson to 4.6.2. No changes.
  * Remove leading path from install target dirs

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Mar 2024 09:41:39 +0100
