=== debian/control ===
Source: x11iraf
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: bison,
               debhelper-compat (= 13),
               flex,
               iraf-dev,
               libncurses-dev,
               libxaw7-dev,
               libxmu-dev,
               libxpm-dev,
               tcl-dev,
               xaw3dg-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/x11iraf
Vcs-Git: https://salsa.debian.org/debian-astro-team/x11iraf.git
Homepage: https://github.com/iraf-community/x11iraf
Rules-Requires-Root: no

Package: ximtool
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: iraf
Description: Interactive image display program for the X Window System
 Ximtool provides an image display capability to remote client
 applications for IRAF using the standard imtool/iis image display
 protocol. The image display server allows a number of image frame
 buffers to be created and displayed. The client can read and write
 data in these frame buffers. Any frame or combination of frames can
 be displayed. Various display options are provided, e.g., zoom and
 pan, flip about either axis, frame blink, windowing of the display,
 and colortable enhancement.

Package: xgterm
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         login
Recommends: xfonts-100dpi
Suggests: iraf
Description: Terminal emulator to work with IRAF
 XGterm provides a Tek 4012 compatible graphics terminal emulation for
 IRAF, plus a datastream driven widget server capability using the
 Object Manager to provide full access to the underlying toolkit and
 widget set. The Gterm graphics window operates almost identically to
 the xterm Tek window, however there are extensions for implementing
 full-screen cursors, imaging, area fills, colors, graphics erasure,
 a "status line" and so on.
