## x11iraf 2.2%2Bdfsg

=== debian/changelog ===
x11iraf (2.2+dfsg-1) unstable; urgency=medium

  * Adjust license of appstream metadata
  * New upstream version 2.2+dfsg. Closes: #1098115
  * Rediff patches
  * Use desktop metadata provided by upstream
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 28 Mar 2025 22:18:31 +0100
