=== xgterm/Makefile ===
--- 
+++ 
@@ -3,7 +3,7 @@
 
 all: xgterm
 
-CFLAGS += -I../obm -DALLOWLOGGING -Wno-implicit-function-declaration -Wno-implicit-int
+CFLAGS += -I../obm -DALLOWLOGGING -Wno-implicit-function-declaration
 UNAME_S := $(shell uname -s)
 ifeq ($(UNAME_S),Darwin)
     CFLAGS += -I/usr/X11/include
