=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libxpm-dev,
                tcl-dev,
                xaw3dg-dev
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/x11iraf
 Vcs-Git: https://salsa.debian.org/debian-astro-team/x11iraf.git
 Homepage: https://github.com/iraf-community/x11iraf
