=== debian/watch ===
version=3
opts=uversionmangle=s/(rc|a|b|c)/~$1/;s/\.(post)/+$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/x11iraf-$1\.tar\.gz/,dversionmangle=s/\+dfsg.*//,repacksuffix=+dfsg \
  https://github.com/iraf-community/x11iraf/tags .*/v@ANY_VERSION@@ARCHIVE_EXT@
